
@media screen and (max-width: 1600px) {
	.content_wmax { width:95%; }
	.grid-5-colums { display: grid; gap: 20px; grid-template-columns: 25% 25% 25% 25%; }
	.grid-5-colums .anno { grid-column-end: span 4; }

}

@media screen and (max-width: 1400px) {
	
	.content { width:95%; }
	.content-table-cell { width:90%; }
	.content_small { max-width:100%; }
}

@media screen and (max-width: 1280px) {

}

@media screen and (max-width: 1024px) {
	.content_big { width:90%; }
	.notablet { display:none!important; }
	.yestablet { display:block!important; }
	
	.padding-main { padding:0 30px; }

}

@media screen and (max-width: 960px) {

	:root { --taglio: 40px; }
	header .span6 { width:50% }
	header img { max-width:100% }
	
	header { position:fixed; padding-bottom:5px; background: #F5F3EE;}
	.margin-main { margin-top:85px; }
	.image-container img, .img-acciaio img { width: 100%; object-fit: cover; object-position:80% center;}
	.hero-wrapper { height: 60vh; }
	.taglio-mobile { display:block; }
	.mt30 { margin-top:20px; }
	.img-home { float:none!important; margin:0 0 20px 0!important;display: inline-block; width:80px; }
	.center-mobile.float-right { margin: 30px 0 !important;width: 100%; }
	.bg1 .mt120, .bg2 .mt120, .bg3 .mt120 { margin-top: calc(40px + var(--taglio)); }

	.fascia-gradiente {
		height: calc(180px + var(--taglio));
	}

	.grid-3-colums-gap, .grid-3-colums { display:block; width:100%; }
	.grid-3-colums-gap div { margin-bottom:40px; }
	.grid-3-colums div { display:block; float:left; width:100%; }
	.padding80 { padding:40px; }
	.fs60 {font-size:38px; }

	.display-table { display: block; }
	.display-table div { float:left; }
	.display-table .table-cell { display: block; float:left; }
	.display-table .table-row { display: block; }
	.zitem .overlay {  top: 40%; font-size:25px;}
	.lista ul li.span4 { width: calc(50% - 18px); }
	.float-left-mobile { float:left; }
	.flex-mobile { display: flex!important; flex-direction: column-reverse; }
	.nopadding-mobile { padding:0!important; }

	.nodesktop { display:block!important; }
	.nomobile { display:none!important; }
	.hidden-desktop { display:block; }
	.left-mobile { text-align:left!important; }

	.nosmart { display:none; }
	.span1 { width: 100%; }
	.span2 { width: 100%; }
	.span3 { width: 100%; }
	.span4 { width: 100%; }
	.span5 { width: 100%; }
	.span6 { width: 100%; }
	.span7 { width: 100%; }
	.span8 { width: 100%; }
	.span9 { width: 100%; }
	.span10 { width: 100%; }
	.span11 { width: 100%; }
	.span1_5 { width: 100%; }
	.w360 { width: 100%; margin:0px; padding:20px;}
	
	h1 { font-size: 50px; }
	h3 { font-size: 18px; }
	.button { text-align:center;  min-width:150px; } 
	.padding-left40, .padding-right40 { padding:0px; }
	#btnInit { display:block; margin-top:20px; float: left; width:100%; }
	#totrisultati {display:inline-block; float:left;  }
		
	mark { background:none!important; font-weight:bold; color:#FFF!important; }
	#slider div.item { padding:0px; width:100%;  }
	#slider div.item .image { height:450px; }
	#slider div.item .slide-caption { position:absolute; bottom:20px; left:20px; transform:none; width:100%; height:auto; padding:0; }
	#slider div.item .slide-caption p { margin:5px 0 0 0 ; }
	#slider div.item .slide-caption p.center  { display:none; }
	#slider div.item .slide-caption h2 { font-size:25px; }
	#slider div.item .slide-caption p { font-size:18px;  }
	#slider div.item .slide-caption div { display:block; }
	#slider .slick-dots { bottom: 10px; padding: 0; }
	#slider .slick-dots li { width:10px; }
	.slick-prev { left:20px!important; }
	.slick-right { right:20px!important; }
	.scheda h4 { font-size: 14px; }

	.mt50 { margin-top:30px; }
	.mt90 { margin-top:40px; }
	.mb50 { margin-bottom:30px; }
		
	.scheda .span3 { width:30%; }
	.scheda .span6 { width:50%; }
	.scheda .link_360 { margin-right:-5px;  }  
	.padding-side100 { padding:0 50px; }
	.padding-side100 { padding:0 50px; }
	.padding-side20 { padding:0 10px 0 10px; }
	
	.contatti .padding-left20, .contatti .padding-right20 { padding:0; } 

	.center-mobile { text-align:center; }
	
	.buttonCheck label { float:none;  }

}


@media screen and (max-width: 600px) {

	.padding-main { padding:0 20px; }

	.padding80 { padding:20px 30px; }
	.padding80.ml30 { margin:20px 0px; }
	.fs50 { font-size:35px; }
	.fs40 { font-size:28px; }
	
	.slide-caption .mb90 { margin-bottom:30px; }
	.slide-caption img { width:250px; margin-top:70px; }
	.parallax-window div { padding:20px; }
	
	mark { font-size:30px!important; }
	
	footer div { text-align:center!important; }
	
	
	.fascia-gradiente {
		font-size: 25px!important;
		height: calc(120px + var(--taglio));
	}

	header .menu ul li a { font-size:16px; }
		
}


@media screen and (max-width: 360px) {

	

}